<!doctype html>
<html>
<head>
    <title>Bul Music</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/estaili.css">
    <link rel="stylesheet" href="css/craftyslide.css"/>
    <link rel="stylesheet" type="text/css" href="css/superfish.css">
	  <link rel="stylesheet" type="text/css" href="css/estilo.css" media="screen">
</head>

<body>

	 <p class="control" id="lc">
      <a class="button is-medium" id="login">
        <strong>Login</strong>
      </a>
      <a class="button is-medium" id="seiLa">
      <strong>Cadastro</strong>
      </a>
    </p><br>

    <center><img src="imagens/nov.png" id="logo"></center>

    <div id="menus">
     <ul class="sf-menu" id="example">
      <li class="current">
        <img src="imagens/menu.png" width="168px;" height="50px;">
        <ul>
          <li>
            <a href="index.html">Home</a>
            <a href="#">Albuns</a>
            <a href="contatos.html">Contatos</a>
          </li>
        </ul>
      </li>
     </ul>
    </div><br><br><br><br><br>

   <figure id="slide">
        <img src="imagens/arcti.jpg" alt="Bandas da nova geração">
        <img src="imagens/system.jpg" alt="Conheça as novidades do momento">
        <img src="imagens/ele1.jpg" alt="Escute as musicas em alta qualidade">
        <img src="imagens/imagem2.jpg" alt="Escute as musicas em alta qualidade">
   </figure><br>

  <article class="message">
    <div class="message-body" id="atençau">
      <img src="imagens/inst.png">
      Aqui você pode encontrar músicas do seu estilo favorito.<br><br>
      Você pode escutar playlists de Rock, Eletrônica, Indie, Pop e outros.<br><br>

      Para escoher uma playlist basta clickar com o mouse nos pontinhos abaixo do slide.<br><br>
      Para selecionar o álbum desejado clique na imagem dele.

    </div>
  </article>


  <div id="slideshow" style="float: right; margin-right: 30px;">
        <ul>
          <li>
            <a href="album1.html"><img class="imgs" src="imagens/ed.jpg"  title="Ed Sherran" width="100%" height="100%" /></a>
          </li>
          
          <li>
            <a href="album2.html"><img class="imgs" src="imagens/am.png"  title="Arctic Monkeys" width="100%" height="100%" /></a>
          </li>

          <li>
            <a href="album3.html"><img class="imgs" src="imagens/zay.jpg"  title="Zayn" width="100%" height="100%" /></a>
          </li>

          <li>
            <a href="album4.html"><img class="imgs" src="imagens/ele.jpg"  title="Eletrônica" width="100%" height="100%" /></a>
          </li>                                                     
        </ul>
  </div>
      
</body>

<script src="JS/jquery.js"></script>
<script type="text/javascript" src="JS/alert.js"></script>
<script src="JS/craftyslide.min.js"></script>
<script>
    $("#slideshow").craftyslide();
</script>
<script src="JS/superfish.js"></script>
<script type="text/javascript" src="JS/alert.js"></script>
<script type="text/javascript" src="JS/ajax.js"></script>
<script type="text/javascript" src="JS/app.js"></script>
<script type="text/javascript" src="JS/js.js"></script>
</html>
